/* AgroBank HUB - EVENTOS */

html{font-size: 10px;}

div#calendario-eventos { padding-top: 80px; }

/*********************** CSS CALENDARIO ************************/
.header-bottom div.calendar > a { background: url(icos/calendar_blue.svg) left no-repeat; }
#header { z-index:9; position:relative; }
#inner-section .section-breadcrumb { padding: 0;}
#inner-section .section-breadcrumb .column.col-xs-12 {padding: 0;}
#inner-section .section-breadcrumb > div.container {width: 100%;}
h1, h2 { font-weight: 700; line-height: 24px; letter-spacing: 0em; text-align: left; }
h1 { font-size: 2.6rem; }
h2 { font-size: 2.4rem; }

.daily-header { height: 40px; background: #F4F4F3; display: flex; align-items: center;
border-top: 1px solid #281E0E;
border-bottom: 1px solid #281E0E;
}
.daily-header .title-day { font-size: 16px; font-weight: 700; line-height: 22px; text-align: left; padding-left: 1.6rem; }
.event-photo img,
.event-photo iframe { width: 100%; height: auto; max-width: 100%; border-radius: 22px; }
.listed-event { margin: 0;}
.listed-event:not(:last-child) {border-bottom: 1px solid #BFBBB7;}

.listed-event .event-info-container {width: inherit; margin: 16px 0 0 0;}
.event-info-container > div {padding: 0;}
.event-info-container > div .place { padding: 8px 0; }
.listed-event .event-btn-container {width: 100%; display: inline; border: none; margin: 0; padding-top: 0.8rem; padding-bottom:0;}
.listed-event-info-container .listed-event-title,
.listed-event-info-container .listed-event-desc,
.event-info-container .event-info-title, 
.event-info-container .event-info-desc {
	font-family: OpenSans;
	font-size: 16px;
	font-weight: 400;
	line-height: 19px;
	letter-spacing: 0em;
	text-align: left;
	color: #000000;	
}
.listed-event .event-info-container {	
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0em;
	text-align: left;	
	color: #222222;
}
.listed-event .event-info-container .event-info-title{
	font-family: 'OpenSans-Regular', sans-serif;
	font-weight: 700;
}
.listed-event .event-info-container .event-info-desc{
	font-family: OpenSans;
	font-weight: 400;
}

.listed-event-info-container .listed-event-title, .event-info-container .event-info-title {font-weight: 700;}
.listed-event-info-container .event-info-desc {font-weight: 400;}
.listed-event a.btn.btn-primary {width: 100%; margin-bottom: 0; height: 48px; }
.listed-event a.btn.btn-primary.btn-inscribirse { margin-bottom: 1.6rem; }
.listed-event-info-container {margin: 1.6rem 0;}
.listed-event-info-container .listed-event-title {
	font-family: 'OpenSans-Regular', sans-serif;
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	letter-spacing: 0em;
	text-align: left;	
}

/* Cambio Calendario - Lista */
.fc-header-center ul.tabs-items { list-style: none; display: inline-flex; height: 48px; /* border: 1px solid #009AD8; border-radius: 4px; */ min-width: 214px;}
.fc-header-center ul.tabs-items li { border: 1px solid #281E0E; border-radius: 30px; margin: 0 16px 0 0;}
.fc-header-center ul.tabs-items li a:hover{color:#281E0E;}
/*
ul.tabs-items li:nth-child(1){order:1;}
ul.tabs-items li:nth-child(2){order:0;}
*/
.tabs-item-title { height: 100%; align-items: center; display: flex; }
.tabs-item-title.tabs-item-title-active { background: linear-gradient(90deg, #28C1F5 0%, #58FCFF 100%); border-radius: 30px; font-weight: 600; box-shadow: 0px 3px 10px 0px rgba(51, 51, 51, 0.20); }
.tabs-item-title p { font-size: 16px; font-style: normal; font-weight: 400; line-height: 22px; letter-spacing: 0em; text-align: center; padding: 13px 24px; }
/* .tabs-item-title.tabs-item-title-active p { font-weight: 700; } */
#calendar > div.fc-content {visibility:hidden;}


/* Botones */
.fc-header-title {margin-top: 10px;}
.fc-state-default.fc-corner-left, .fc-state-default.fc-corner-right {height: 48px; padding: 10px;}	
.tabs-items a:focus{ outline: none; border: none; text-decoration: none; }


/* Tags */
.listed-event .row .event-photo { position: relative; }
.side-events-container .side-event .row-fluid .tag,
.event-photo .tag {	position: absolute; padding: 2px; border-radius: 3px; }
.side-events-container .side-event .row-fluid .tag{	bottom: 12px; left: 12px;}
.event-photo .tag { bottom: 15px; left: 10px; }

/* Tags categorias */

/* tipoFeria, tipoJornada, tipoEvento, tipoAgroTech, tipoAgroExp, tipoOtros */
#leyenda .tipoFeria, .fc-event.tipoFeria, .tag.tipoFeria { background-color: #2F738A; color: #FDFDFD; }
#leyenda .tipoJornada, .fc-event.tipoJornada, .tag.tipoJornada { background-color: #57FAFF; }
#leyenda .tipoEvento, .fc-event.tipoEvento, .tag.tipoEvento { background-color: #72FFD5; }
#leyenda .tipoAgroTech, .fc-event.tipoAgroTech, .tag.tipoAgroTech { background-color: #2AC3F6; }
#leyenda .tipoAgroExp, .fc-event.tipoAgroExp, .tag.tipoAgroExp { background-color: #B8ECFF; }
#leyenda .tipoOtros, .fc-event.tipoOtros, .tag.tipoOtros { background-color: #534B3E; color: #FDFDFD; }
.fc-event, .side-event .tag {font-size: 12px !important;}

#leyenda {border: 1px solid #534B3E; border-radius: 20px; display: flex;height: 36px; align-items: center; margin: 20px 0; }
#leyenda .title,
#leyenda ul li	{font-size: 12px;font-weight: 400;line-height: 16px;letter-spacing: 0em;text-align: right;}
#leyenda .title{min-width:6%;float: left; margin-left: 12px; margin-right: 8px;}
#leyenda ul{min-width:91%;float: left;list-style: none; display: flex; justify-content: space-between;}
#leyenda ul li {width: 16%; text-align: center; border-radius: 20px;}


@media (min-width: 768px) {		
	h1, h2 { line-height: 44px; }
	h1 { font-size: 3.2rem; }
	h2 { font-size: 2.8rem; }
	.daily-header { }
	.listed-event { margin: 0 9px; padding: 24px 0; }
	.event-photo img,
	.event-photo iframe	{ width: 215px; height: auto; }
	

	
	.listed-event .row .event-photo { width: 18%; padding: 0 20px 0 0; }
	.listed-event .row .listed-event-info-container { width: 81%; padding: 0; }	
	
	.listed-event > div:nth-child(1) {display: flex; align-items: center; padding-bottom}
	.listed-event .event-btn-container {padding:0; padding-left: 0; width: 32.35%}
	.listed-event .event-info-container {width: inherit; margin: 1.6rem 0 0; width: 100%;}
	/* .listed-event a.btn.btn-primary.btn-inscribirse { margin: 0 4% 0 0; } */
	/*.listed-event a.btn.btn-primary { width: 47%; max-width: 168px; } */
	
	.listed-event > .row > .event-photo {width: 17%; padding: 0; max-width: 215px; }
	.listed-event > .row > .event-text {width: 37.1%; padding: 0 24px; border-right: 1px solid #281E0E; min-height: 124px; }
	.listed-event > .row > .event-info-container {width: 26.1%; margin: 0; padding: 24px 24px 24px 26px;}
	.listed-event > .row > .event-buttons {width: 19.7%; padding: 0;}
	
	.event-buttons .buttons a.btn {padding: 0;width: 100%;}
	.event-buttons .buttons a.btn-primary {margin-bottom: 16px;}
	
	.event-info-container > div {padding-left: 34px;}
	.event-info-container > div.type {padding-bottom: 4px; background: url(/deployedfiles/agrobankhub/Bibliotecas/css/icos/detalle-evento-ico.svg) left no-repeat;}
	.event-info-container > div.place { background: url(/deployedfiles/agrobankhub/Bibliotecas/css/icos/locate-icon.svg) left no-repeat;}
	
	.event-info-container .data {display: flex;}
	.fc-state-default.fc-corner-right.fc-button-today {padding: 8px 24px; font-size: 16px;} 
	.fc-button-today { border: 1px solid #ffffff; color: #ffffff; background: transparent; }
	.fc-button-today.fc-state-disabled { border: 1px solid #281E0E; color: #281E0E; }
	
	/* Ajuste cambios posición Botones */
	table.static_fc-header > tbody > tr {display: flex; justify-content: space-between;}
	.fc-header-left.desktop-arrows{ /* text-align: left;  position: relative; */ min-width: 350px; display: inline-flex;	}
	.fc-header-left.desktop-arrows h2{ 
		padding: 0 1rem; height: 48px; position: relative; top: 10px; margin: 0; 
		
		font-family: 'OpenSans-Regular', sans-serif;
		font-size: 24px;
		font-weight: 700;
		line-height: 32px;
		letter-spacing: 0em;
		text-align: left;
	
	}
	.fc-header-right.mobile-arrows .fc-button-prev,
	.fc-header-right.mobile-arrows .fc-button-next{ display: none; }	
	.fc-header-right.mobile-arrows { width: auto; min-width: 350px; }
		
/*	.event-photo .tag { left: 10px;	} */
}

@media (min-width: 1200px) {
	#inner-section .section-breadcrumb > div.container {padding-right: 8rem; padding-left: 8rem;}	
}

@media (min-width: 1280px) {
/*
	.listed-event a.btn.btn-primary.btn-inscribirse { margin: 0 1.6rem 0 0; }	
	.listed-event a.btn.btn-primary {width: 240px; }	
*/
}

/*ANCHO COLUMNA CENTRAL*/	
@media (min-width: 1400px) {
	.container {max-width: 1240px; padding: 0;} 
}


@media (min-width: 768px) and (max-width: 830px) {
	.fc-header-right { width: 28%; }
}

.fc-button-today { display: none; }

@media (max-width: 768px) {
	
	/* Cabecera botones dinamica libreria */
	#calendar > table.fc-header > tr {display:block;}
	#calendar > table > tr > td.fc-header-left {display: inline-block; width: 100%;}
	#calendar > table > tr > td.fc-header-center,
	#calendar > table > tr > td.fc-header-right {width: 50%; display: inline-block;}	
	
	/* Cabecera botones estatica */
	#static_calendar > table.static_fc-header > tbody > tr {display:block;}
	#static_calendar > table > tbody > tr > td {display: inline-block; padding-bottom: 16px;}
	#static_calendar > table > tbody > tr > td.fc-header-left {width: 100%;}
	#static_calendar > table > tbody > tr > td.fc-header-center {width: 34%;}	
	#static_calendar > table > tbody > tr > td.fc-header-right {width: 64%;}	
	
	.fc-header-center { text-align: left; }	
	.fc .fc-header-space {padding-left: 0;}
	#internal-tab0 .tabs-item-title p { background: url(/deployedfiles/agrobankhub/Bibliotecas/css/icos/ico-list.svg) center no-repeat; filter: invert(1); }
	#internal-tab1 .tabs-item-title p { background: url(/deployedfiles/agrobankhub/Bibliotecas/css/icos/ico-calendar.svg) center no-repeat; filter: invert(1); }
	.tabs-item-title p { color:transparent; width:48px; background-size: 24px !important; }
	.fc-button-today { display: none; }
	.fc-header td { padding: 15px 0px 0px; }
	.fc-state-default.fc-corner-left, .fc-state-default.fc-corner-right { border-color: #281E0E; }
	.fc-widget-content > div {min-height: 48px !important;}
	.fc-header-right {width: 65%;}
	
	/* Ajuste cambios posición Botones */
	.fc-header-left.desktop-arrows .fc-button-prev,
	.fc-header-left.desktop-arrows .fc-button-next{ display: none; }
	
	.listed-event-info-container .listed-event-desc {
        font-size: 16px;
        line-height: 22px;
        text-align: left;
        display: block;
        display: -webkit-box;
        max-width: 100%;
        height: 33.1px;
        margin: 0 auto;        
        line-height: 1;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
	
	
	/*Lista eventos*/
	.listed-event .row > div {margin: 10px 0;}
	.listed-event .row .event-photo {margin-top: 20px;}
	.listed-event .row .event-buttons {margin-bottom: 20px;}
	
	.event-photo img {max-height: 167px;object-fit: cover;border-radius: 10px;}
	.event-photo .tag { bottom: 15px; left: 20px; }
	.event-info-container .type {padding-bottom: 10px;}
	
	#leyenda {border: none;color: transparent; display:none !important;}
	
	#leyenda ul li {background-color: transparent;}
	
}

/* Media especial para alto mínimo en móviles pequeños */ 
@media (max-width: 475px) {
	tr.fc-week {height: 48px !important;}
}

@media (min-width: 768px) and (max-width: 950px){
    .listed-event a.btn.btn-primary { width: auto; min-width: 168px; }
    a.btn.btn-more-info { margin-top: 1rem; }
}

/* Cambios estilos fuera de mes */
#calendar .fc-other-month .fc-day-number {display: none;} /* Esconder nums fuera de mes */
#calendar .fc-other-month.fc-future.fc-day.fc-widget-content{ border: none;} /*esconder bordes mes futuro*/
#calendar .fc-day.fc-widget-content {border: 1px solid #94DDF8; border-width: 0 1px 1px 0;} /* border casillas mes actual */
#calendar .fc-day.fc-mon.fc-widget-content {border-width: 0 1px 1px 1px;} /* border casillas lunes mes actual */
#calendar .fc-first .fc-day.fc-widget-content:not(.fc-other-month) {border-width: 1px 1px 1px 0;}	/* border casillas primera fila mes actual */

#calendar .fc-content tbody:before {
    content: "-";
    display: block;
    line-height: 1em;
    color: transparent;
}

#calendar .fc-week.fc-last .fc-other-month {display: none;} /* Esconder última línea parrilla si es de otro mes */

/* CUSTOM FULLCALENDAR */



/* Customizacion de estilo 03/01/2022 */

/*Cambiar literales a palabras completas*/


.overflow-hidden{
    overflow: hidden;
}

thead tr.fc-first {
    background-color: #EAE8E7;
}

.fc-day-number {
    color: #281E0E !important;
    opacity: 1 !important;
}

.fc-past .fc-day-number {
    opacity: 0.35 !important;
}

th.fc-day-header.fc-widget-header {
    color: #222222 !important;
}

.fc-week .fc-day > div .fc-day-number {
    min-width: 27px;
    padding: 3px 5px;
}

.fc-text-arrow {
    line-height: 19px;
}

.fc-event {
    background: transparent;
    border: 1px solid transparent;
    color: #281E0E;   
    height: 20px;
    padding: 0px 5px;
	border-radius: 6px;
}

/* fc-event.info puede tener un color diferente  */
/* fc-event.important puede tener un color diferente  */
/* fc-event.important puede tener un color diferente  */
/*
.fc-event.info,
.fc-event.important,
.fc-event.success {
    background-color: #007EAE;
}

*/

.fc-event-inner {
    line-height: 22px;
}

#calendar{
    box-shadow:none !important;
}

.fc-widget-header {
    border-bottom: none;
}

.fc-widget-content {
    border: 1px solid #cdcdcd;
}

/* Bordes de las celdas  */
.fc-border-separate .fc-week .fc-last {
    border-right: 1px solid #cdcdcd;
}

.fc-border-separate .fc-week .fc-first {
    border-left: 1px solid #cdcdcd;
}

.fc-border-separate tr.fc-last td {
    border-bottom: 1px solid #cdcdcd;
}

/* Override de z-index por superposición de eventos */
/*
#header .container-fluid.header-bottom{
    z-index: 9 !important;
}
*/

/* Side event styles  */

.dim-overlay{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vw;
    z-index: 9;
    background-color: black;
    opacity: 0.5;
}

.close-side-events{
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
}

.side-events-container {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 11;
    width: 360px;
    height: 100%;
/*	max-height: 1200px; */
    background-color: #fff;
    padding-top: 48px;
    overflow-y: scroll;
    overflow-x: hidden;
    margin-right: -360px;
}

/*
.side-events-container .side-event-container{
    display: block;
    width: auto;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}
*/

.side-event-container .location { display: flex; justify-content: space-between; padding-top: 20px;padding-bottom: 20px;}
.side-event-container .location > div { float: left; }
.side-event-container .location .col_izq{ width: 35.76%; }
.side-event-container .location .col_der{ width: 59.03%; }
.side-event-container .location .type >  div {color: #000;} 
.side-event-container .buttons {padding-bottom: 20px;} /* propuesta menos espaciado 40px -> 20px */

.side-event { padding: 16px; padding: 8px 16px 8px 16px;} /*propuesta reducción padding superior e inferior 16px -> 8px */
.side-event .row{ display: flex; padding-bottom: 20px;} /* propuesta menos espaciado 40px -> 20px */
.side-event .row-fluid { margin-bottom: 16px; position: relative;}
.side-event-info-container{ border-left: 1px solid #007EAE; margin-bottom: 20px; min-height: 80px; }
.side-event .row-fluid img { width: 100%; border-radius: 12px; 
/* Ajuste altura imagen */
height: 167px; object-fit: cover;
}
.eventos .side-event-container .row h2.side-event-title,
.side-event-title{
	color: #000;
	font-size: 16px;	
	line-height: 20px;
	padding-bottom: 10px;
	font-family: 'OpenSans-Bold','OpenSans';
}

.side-event-date-container{
    display: flex;
    margin-top: 8px;
	justify-content: center;
	align-items: flex-start;
}

.side-event-date {
    font-weight: bold;
    text-align: center;
    color: #222222;
    display: grid;
    margin-left: 21px;
    text-transform: uppercase;
    line-height: 1.4;
}

p.side-event-date > span:nth-child(1) {
    font-size: 32px;
}

p.side-event-date > span:nth-child(2) {
    font-size: 20px;
}

.side-event-desc{    
	overflow: hidden;
	text-overflow: ellipsis;
	whitespace: nowrap;
	font-size: 16px;
	line-height: 20px;	
	color: #000;
}

/* nuevos campos - start */
.side-event-container .calendar {
	font-weight: 700;
	line-height: 60px;
	text-align: center;
	display: flex;
    justify-content: space-around;
}

.side-event-container .calendar .date{
	border: 1px solid #CDCDCD;
	border-radius: 12px;
	width: 100%;
	padding: 20px 0;
}
/* 
.side-event .calendar .hour, */
.side-event .calendar .day {	
	font-size: 40px;	
	line-height: 60px;
	display: flex;
    justify-content: space-around;
}



.side-event .calendar .my,
.side-event .calendar .weekday,
.side-event .type,
.side-event .place {
	font-size: 16px;
	font-weight: 700;
	line-height: 22px;
}

.side-event .calendar .my,
.side-event .calendar .weekday { text-align: center;}

.side-event .type,
.side-event .place { text-align: left; padding-bottom: 5px;}
/*
.side-event .type{background: url(/deployedfiles/agrobankhub/Bibliotecas/css/icos/detalle-evento-ico.svg) left no-repeat;}
.side-event .place {background: url(/deployedfiles/agrobankhub/Bibliotecas/css/icos/locate-icon.svg) left no-repeat;}
.side-event .place .name{
	font-family: SpaceGrotesk;
}
*/
.side-event .place .address{ font-weight: 400; }
/* nuevos campos - end */

.event-info-container{ width: 90%; margin: 0 auto; margin-bottom: 20px;}
.event-info-desc{ font-weight: normal; line-height: 22px;}
.event-btn-container{ width: 90%; margin: 0 auto; display: flex; flex-direction: column; border-bottom: 1px solid #59B8E9; padding-bottom: 20px; margin-bottom: 40px;}
.side-event:last-child .event-btn-container { border: none; padding-bottom: 20px; margin-bottom: 0px;}
a.btn.btn-primary{ cursor: pointer; font-size: 16px; }
a.btn {margin: 0 auto; width: 100%;}

a.btn.btn-more-info:hover{ text-decoration: underline; background: none;}
a.btn.btn-primary.btn-inscribirse{ cursor: pointer; margin-bottom: 16px; border-radius: 34px; background: linear-gradient(90deg, #28C1F5 0%, #58FCFF 100%); border: none; color: #281E0E;}
/*
a.btn.btn-primary.btn-inscribirse::after{background-image: url(/deployedfiles/agrobankhub/Bibliotecas/css/icos/arrow-right-white.svg);}
*/
.buttons a.btn { width: 100%; background-color: #fff; border: 1px solid;}
.social {display: flex; justify-content: space-between; align-items: center;}
.social .title{font-family: OpenSans;font-size: 16px;font-weight: 700;line-height: 20px;letter-spacing: 0em;text-align: left;}
.social .apps{display: inline-flex; width: 100%; height: auto; }
.social .apps a { width: 20%; display: flex; justify-content: center; align-items: center; }

a.btn.btn-more-info:hover{ text-decoration: underline;}
p.fc-event-mobile{ display: none; }
.fc-today.fc-state-highlight { background: #fff; }

@media (max-width: 768px) {
    .fc-event{ display: none; }
    .fc-today.fc-state-highlight { background: #fff; }
    .fc-state-highlight > div > div.fc-day-number,.fc-week .fc-day.fc-state-highlight:hover .fc-day-number { background-color: transparent; }
    .fc-day-content > div { display: none; }
    .fc-week .fc-day > div .fc-day-number { width: auto; margin: 0 auto; min-height: 20px; align-self: center; display: flex; justify-content: center; }
    .fc-week .fc-day:hover .fc-day-number { background-color: transparent; }
    .fc-day { cursor: pointer; }
    .fc-day > div { display: flex; justify-content: center; flex-direction: column; }
    .fc-day-content { display: flex; justify-content: center; }
    p.fc-event-mobile { display: block; height: 5px; line-height: 0; font-size: 32px; text-align: center; }
    .side-event-container .event-info-container{ display: none !important; }
    .fc-cell-overlay{ display: none !important; }
	.social {display: inline;}
	.social .apps{height: 48px; }
}


@media (max-width: 360px) {
    .side-events-container{ width: 280px; }
}


#wrap #calendar > table.fc-header {display: none;} /* BARRA A OCULTAR */

.fc-state-default.fc-corner-left { border-top-left-radius: 30px; border-bottom-left-radius: 30px;}
.fc-state-default.fc-corner-right { border-top-right-radius: 30px; border-bottom-right-radius: 30px;}
.fc-state-default { border-color: #281E0E; color: #281E0E;}
span.sr-only { display: none;}
.fc-state-highlight>div>div.fc-day-number { background-color: #007EAE; color: #FDFDFD !important; }


/*podcast*/
.audio-container {	max-height: 167px;    max-width: 100%; }	
.event-photo .audio-container {	max-height: 162px;}	
.wrapper-carrousel-audio .video { height: 167px; }
.evento-agro .wrapper-carrousel-audio .video { height: 16vw; max-height: 230px; }
/*podcast end*/

/* Nuevo banner */
.eventos #page { margin-top: -133px; }
#header-bottom-middle-center-col .tabs-items { gap: inherit; }
#back-cbkes { padding: 5px 0 0 0; }
.vertical .links-group-panel .mobile-link-open a::before { right: 3.1rem; }
.eventos .container-fluid.banner .banner-image { background-color: #FFFFFF; }
@media only screen and (max-width: 980px){
    .eventos .container-fluid.banner .page-banner  { margin-top: 5rem; }    
    .eventos .container-fluid.banner .banner-text { height: 200px; }
}

.eventos #page { margin-top: -102px; }
.eventos .container-fluid.banner {
    margin: 0;
    padding: 0;
    height: 303px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #F4F4F3;
}

.eventos .container-fluid.banner .banner-image {
    height: 303px;
    width: 100%;
}

.eventos .container-fluid.banner .banner-image .banner-media {
    display: flex;
    min-width: 100%;
}

.eventos .container-fluid.banner .banner-image .banner-image-group {
    height: 303px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    position: relative;
    min-width: 100%;
}

.eventos .container-fluid.banner .banner-image .banner-image-group picture {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 303px;
    min-width: 100%;
}

.eventos #page .banner-media .banner-image-group img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.eventos .container-fluid.banner .banner-image .banner-image-group:after {
    height: 303px;
}


.eventos .container-fluid.banner .banner-text {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 303px;
    top: 1rem;
    min-width: 100%;
}

.eventos .row {
    margin: 0;
    padding: 0;
}

.eventos .row > * {
    margin: 0;
    padding: 0;
}


.eventos .banner-text .page-description h1 {
    color: #FDFDFD;
    text-align: center;
    font-family: 'OpenSans-Regular', sans-serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 56px;
}

.eventos .container-fluid.banner {
    background: transparent;
    z-index: 2;
    margin: 0;
    padding: 0;
}

.eventos #video-info{
    margin: 100px auto;
}

.eventos #video-info .content-title__box{
    display: none;
}


.eventos .noticias__list-container ul li .list-item .category-box .secondary-cat p{
    border-radius: 6px;
    background: #EAE8E7;
    display: flex;
    height: 24px;
    padding: 2px 6px;
    justify-content: center;
    align-items: center;
    gap: 4px;
    color: #281E0E;
    text-align: right;
    font-family: OpenSans;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}

@media only screen and (max-width: 980px){
    .eventos .container-fluid.banner {
        height: 196px;
    }
    .eventos .container-fluid.banner .banner-image {
        height: 196px;
    }
    .eventos .container-fluid.banner .banner-image .banner-image-group {
        height: 196px;
    }
    .eventos .container-fluid.banner .banner-image .banner-image-group picture {
        height: 196px;
    }
    .eventos #page .banner-media .banner-image-group img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .eventos .container-fluid.banner .banner-text {
        width: 100%;
        height: 196px;
        top: 0;
        min-width: 100%;
    }
    .eventos .container-fluid.banner .page-banner {
        padding: 0;
        margin-top: 0;
    }
    .eventos .banner-text .page-description h1 {
        color: #FDFDFD;
        text-align: center;
        font-family: 'OpenSans-Regular', sans-serif;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 32px;
    }
    .mobile-arrows .fc-button.fc-button-next.fc-state-default.fc-corner-right{
            left: -4px;
    }
}

/* MENSAJE ERROR */
#msg-no-results .no-results {
	padding: 40px 100px;   
	background-color: #F4F4F3;
    margin-bottom: 100px;
	display: flex;
    justify-content: space-between;
	border-radius: 20px;
	
	font-family: 'OpenSans';
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: 0em;
	text-align: left;

}
#msg-no-results .no-results p strong{
	font-size: 20px;
	font-weight: 700;
	line-height: 32px;
}
#msg-no-results > div > div.col-md-1.col-xs-12 {max-width: 80px;}
#msg-no-results > div > div.col-md-11.col-xs-12 {max-width: 920px;}

#header-bottom-middle-center-col .tabs-items .tabs-item .tab-dropdown ul li a {
    color: white;
    font-size: 16px;
    font-family: 'OpenSans', Arial, serif;
}

.listed-event > .row > .event-text .listed-event-title{
    font-family: OpenSans;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;

}

.listed-event > .row > .event-text .listed-event-title .listed-event-desc{
    font-family: OpenSans;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
}


